{ "translations": {
    "Copy to clipboard" : "Kopiuj do schowka",
    "Copied!" : "Skopiowano!",
    "Not supported!" : "Brak wsparcia!",
    "Press ⌘-C to copy." : "Wciśnij ⌘-C aby skopiować.",
    "Press Ctrl-C to copy." : "Wciśnij Ctrl-C aby skopiować.",
    "First run wizard" : "Kreator pierwszego uruchomienia",
    "Add your profile information! For example your email is needed to reset your password." : "Dodaj swoje informacje do profilu! Na przykład konieczny jest Twój adres e-mail, aby zresetować hasło.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Dodaj swoje informacje profilowe! Ustaw zdjęcie profilowe i pełne imię i nazwisko, aby być łatwiej rozpoznawalnym/-ą we wszystkich funkcjonalnościach.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Dodaj swoje informacje profilowe! Ustaw pełne imię i nazwisko, aby być łatwiej rozpoznawalnym/-ą we wszystkich funkcjonalnościach.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Dodaj swoje informacje profilowe! Ustaw zdjęcie profilowe, aby być łatwiej rozpoznawalnym/-ą we wszystkich funkcjonalnościach.",
    "App recommendation: Nextcloud Calendar" : "Zalecana aplikacja: Kalendarz Nextcloud",
    "Schedule work & meetings, synced with all your devices." : "Zaplanuj pracę i spotkania, które będą zsynchronizowane ze wszystkimi urządzeniami.",
    "App recommendation: Nextcloud Contacts" : "Zalecana aplikacja: Kontakty Nextcloud",
    "Keep your colleagues and friends in one place without leaking their private info." : "Przechowuj swoich kolegów i przyjaciół w jednym miejscu, nie udostępniając prywatnych informacji.",
    "App recommendation: Nextcloud Mail" : "Zalecana aplikacja: Nextcloud Mail",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Prosta aplikacja e-mail przyjemnie zintegrowana z plikami, kontaktami i kalendarzem.",
    "App recommendation: Nextcloud Talk" : "Zalecana aplikacja: Nextcloud Talk",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Udostępnianie ekranu, spotkania i konferencje online - na komputerze i aplikacjach mobilnych.",
    "About" : "O aplikacji",
    "A welcome and introduction wizard for Nextcloud" : "Kreator powitalny i wprowadzający dla Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Aplikacja ta włącza wyskakujące okienko, gdy użytkownik zaloguje się po raz pierwszy do Nextcloud. Wita nowych użytkowników w Nextcloud i zawiera link do standardowej aplikacji desktopowej, aplikacji Android i aplikacji iOS. Okno pokazuje również link do dostępu do Nextcloud przez WebDAV. W dowolnym momencie kreator pierwszego uruchomienia można ponownie otworzyć za pomocą linku \"Informacje\" w menu ustawień.\nKreator pierwszego uruchomienia umożliwia dostosowanie aplikacji do określonych celów projektowych lub do zmiany linków i wiadomości. Utwórz odpowiedni motyw zgodnie z dokumentacją Theming, a zmiany w wyglądzie Wizard ułatwią w jej korzystaniu. Więcej informacji można znaleźć w dokumentacji kreatora pierwszego uruchomienia, a także w dokumentacji kompozycji.",
    "Start using Nextcloud" : "Zacznij używać Nextcloud",
    "Extend your cloud" : "Rozszerz swoją chmurę",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Znajdź ponad 100 aplikacji w Nextcloud App Store aby dostosować swoją chmurę:",
    "Groupware apps like Calendar, Contacts, Mail" : "Narzędzia pracy grupowej jak Kalendarz, Kontakty, Poczta",
    "Communication with Nextcloud Talk" : "Komunikacja przy użyciu Nextcloud Talk",
    "Collaboration apps for document editing" : "Aplikacje do współpracy przy edycji dokumentów",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Funkcje zabezpieczeń i uwierzytelniania, takie jak uwierzytelnianie dwuskładnikowe, logowanie jednokrotne (SSO) i ochrona przed oprogramowaniem ransomware",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Wiele innych, jak odtwarzacz muzyki, menedżer haseł, aplikacja kanban, menedżer pobierania, czy edytor Markdown",
    "Browse the app store" : "Przeglądaj app store",
    "Stay in sync" : "Pozostań zsynchronizowanym",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud daje Ci dostęp do plików gdziekolwiek jesteś.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Łatwe w użyciu aplikacje na komputer i telefon dostępne dla wszystkich popularnych platform za darmo!",
    "Get the apps to sync your files" : "Pobierz aplikacje aby zsynchronizować swoje pliki",
    "Desktop client" : "Klient na komputer",
    "Android app" : "Aplikacja Android",
    "iOS app" : "Aplikacja iOS",
    "Connect your desktop apps to %s" : "Podłącz swoje aplikacje na komputerze do %s",
    "Connect your calendar" : "Podłącz swój kalendarz",
    "Connect your contacts" : "Podłącz swoje kontakty",
    "Access files via WebDAV" : "Uzyskaj dostęp do plików poprzez WebDAV",
    "Download macOS/iOS configuration profile" : "Pobierz profil konfiguracji macOS/iOS",
    "Get help" : "Pomoc",
    "Get more information" : "Więcej informacji",
    "The Nextcloud documentation for home users:" : "Dokumentacja Nextcloud dla użytkowników domowych:",
    "User manual" : "Instrukcja obsługi",
    "Admin manual" : "Instrukcja adminsitratora",
    "Developer manual" : "Instrukcja programisty",
    "You can also ask for help in our community support channels:" : "Możesz również zadać pytanie na naszych kanałach wsparcia społeczności:",
    "the Nextcloud forums" : "forum Nextcloud",
    "the Nextcloud IRC chat channel on freenode.net" : "kanał IRC Nextcloud na freenode.net",
    "Start contributing" : "Zacznij współtworzyć",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Chcesz zobaczyć pewną funkcjonalność w Nextcloud? Znalazłeś problem? Chcesz pomóc w tłumaczeniu, promowaniu lub dokumentowaniu Nextcloud?",
    "Become part of the Community" : "Zostań częścią społeczności",
    "Enterprise support" : "Wsparcie komercyjne",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Jeśli uruchamiasz Nextcloud w środowisku z dużą ilością użytkowników i danych oraz potrzebujesz pewnego wsparcia ze strony ekspertów znających się na technologi Nextcloud, to skorzystaj z subskrypcji Enterprise Subscription z Nextcloud, która jest dostępna z obsługą poczty e-mail i telefonu.",
    "Get enterprise support" : "Skorzystaj ze wsparcia komercyjnego",
    "A safe place for all your data" : "Bezpieczny dom dla Twoich danych",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud umieszcza Twoje dane na wyciągnięcie ręki, pod Twoją kontrolą. Przechowuj dokumenty, kalendarz, kontakty i zdjęcia na serwerze w swojej firmie, w domu, u jednego z naszych dostawców lub w centrum danych, które znasz.",
    "Host your data and files where you decide" : "Decyduj gdzie przechowywać swoje dane i pliki",
    "Open Standards and Interoperability" : "Otwarte Standardy i Interoperacyjność",
    "100%% Open Source & community-focused" : "100%% Open Source i skupiony na społeczności",
    "Learn more about %s" : "Dowiedz się więcej o %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s daje Ci dostęp do plików gdziekolwiek jesteś. Łatwy w użyciu klient na komputer i telefon dostępny jest na wszystkich popularnych platformach za darmo.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Konfiguracja synchronizuje klientów za pomocą <a href=\"%s\">hasła aplikacji</a>. W ten sposób jesteś pewny, że możesz cofnąć dostęp w przypadku utraty tego urządzenia.",
    "Connect other apps to %s" : "Podłącz inne aplikacje do %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Poza dedykowanymi klientami, możesz podłączyć dowolne oprogramowanie wspierające protokoły WebDAV/CalDAV/CardDAV do %s.",
    "Server address" : "Adres serwera",
    "Use this link to connect your apps and desktop client to this server:" : "Użyj tego linku, aby podłączyć swoje aplikacje i klienta desktopowego do tego serwera:",
    "Previous" : "Poprzedni",
    "Next" : "Następny",
    "Use this URL to connect your clients to this server:" : "Użyj tego adresu URL, aby podłączyć klientów do tego serwera:"
},"pluralForm" :"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);"
}